import { TestBed } from '@angular/core/testing';

import { WaitingInterestService } from './waiting-interest.service';

describe('WaitingInterestService', () => {
  let service: WaitingInterestService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WaitingInterestService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
